﻿body {
}

img {
    max-width: 100%;
}
/*carousel css*/
.ErrorDiv {
    margin-bottom: 15%;
    margin-top: 5%;
    text-align: center;
}

.text-right {
    text-align: right;
}

.caraousel-heading {
    font-size: 42px;
    color: #ffffff;
    
}
.caraousel-subheading {
    font-size: 38px;
    color: #ffffff;
    
}
.carousel-item img {
    width: 100%
}

.carousel-item.medium >img {
    height: 350px;
    max-width: 100% !important;
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;
    z-index: 0 !important;
}
.carousel-item.small >img {
    height: 150px;
    max-width: 100% !important;
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important;
    z-index: 0 !important;
}
.carousel, .banner-section {
    background-color: #333333;
}
.carousel-btn{
        display:inline-flex;

}


    .frogot-pass {
        font-size: 12px;
    }

.footer-copyright {
    font-size: 11px;
}

.footer-navigation {
    font-size: 12px;
    align-content:space-around;
}

.footer-disclaimer {
    font-size: 11px;
}
/*divider widget
.divider-widget {
    margin-left: 0px !important;
    margin: 0px !important;
}*/
.dividerwidget {
    margin: 2em 0;
}

.wrap {
    display: flex;
    align-items: center;
    padding: 1em 1em;
}

.divider {
    width: 90%;
    margin: 0 1em;
}

/*login widget*/
.login {
    font-size: 15px;
}

.login-cta a {
    text-decoration: none !important;
}

.btnlogin {
    font-size: 12px;
    height: 35px;
}
.login {
    padding: 40px 0px 20px 0px;
    border-bottom: 1px solid #e6e6e6;
    background-color: #002c5f;
    color: #fff;
    font-size: 14px;
    line-height: 1.8em;
}

.btnlogin {
    /*margin-top: -10px !important;*/
    max-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    position: relative;
    min-height:63px;
}

.pro {
    text-align: right;
    font-size: 15px;
   /* padding-top: 20px;*/
}

.login a {
    color: #ffffff;
    font-size: 12px;
}

.login form input[type=email], .login input[type=password], .login input[type=text] {
    border-radius: 0;
    margin-right: 1em;
    width: 263px;
    color: #002c5f;
    font-weight: 400;
}

.btn-primary {
    background-color: #7E9BBF;
    border-radius: 4px;
    box-shadow: none;
    padding: 12px 19px;
    color: #fff;
    border: 2px solid #e6e6e6;    
    font-size: 12px;
}

    .btn-primary:hover, .btn-primary:focus {
        background-color: #7E9BBF;
        color: #fff;
        border: 2px solid #b1b1b1;
    }

.login a {
    color: #ffffff;
    font-size: 12px;
    text-decoration: underline;
}

    .login a:hover, a:focus {
        color: #ffffff;
        background-color: transparent;
        outline: none;
        text-decoration: none;
    }

.frogot-pass {
    position: relative;
    top: 8px;
}
.error_msg {color:red;}
/*two column*/
.wd-onecolumn-content {
    text-align: center;
}

.wd-twocolumn {
    margin-left: 0px !important;
    margin: 0px !important;
}
/*top navigaton*/
.top-img-link {text-decoration:none;
}
/*Social link*/

.widget-socialmedia {
    padding:10px;
    text-align:center;
}
.footer-socialmedia {
    padding: 10px;
    text-align: center;
}
.social-link{
    text-decoration:none !important;
    padding:10px;
}
social-link > img {
    text-decoration: none;
}
/*Button Widget*/
.buttonwidgetsection {
    border-radius: 15px;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.buttonwidget-container {
    padding: 10px;
}

.buttonwidgets {
    position: relative;
    text-align: center;
    font-size: 18px;
    width: 100%;
   /* padding: 10px;*/
}

buttonwidgetsection {
    padding: 10px;
}

 .buttonwidget {
    padding: 15px;
    display: block;
    text-decoration: none;
}
.buttonwidget:hover {
        font-weight: bold;
        text-decoration: none;

}


/*end Button Widget*/
/*Employee */
.employee-section {
    width: auto;
    height: auto;
}

.card-body {
    margin-bottom: 20px;
    position: relative;
    padding: 10px 20px 20px 20px !important;
}

.employeecard {
    max-width: 240px !important;
    position: relative !important;
    margin-bottom: 20px !important;
    background: #fff !important;
    box-shadow: 0 1px 6px rgba(220, 220, 220, .9) !important;
    border-radius: 5px !important;
    display: inline-block;
    margin: 0 0.5rem;
    animation: flipInX;
    animation-duration: 1s;
}



.employee-card {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    overflow: visible;
}

.know-more {
    text-transform: none;
    height: 60px;
}

.employee-name {
    padding: 10px 0 5px;
    color: #003263;
}

.employee-designation {
    color: #666666;
}

.employee-email a {
    color: darkslateblue !important;
    text-decoration: none !important;
}

.employee-phone a {
    color: darkslateblue;
    text-decoration: none;
}

    .employee-phone a:hover {
        color: #0a58ca;
        text-decoration: underline;
    }

.employee-image {
    max-width: 100%;
    height: 240px;
    width:auto !important;
}

.employee-section .card {
    border: none;
}

.team-memberinfo {
    position: absolute;
    bottom: -40px;
    right: 10px;
    opacity: 0;
    transition: opacity 0.3s ease, bottom 0.3s ease;
}

.employeecard:hover .team-memberinfo {
    bottom: 30px;
    opacity: 1;
}

.team-memberinfo .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #289dcc !important;
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
    color: black;
    text-decoration: none;
    transition: background-color 0.3s ease;
}

    .team-memberinfo .btn:hover {
        background-color: lightblue;
    }

        .team-memberinfo .btn:hover .fa-arrow-right {
            color: grey;
        }


.fa-arrow-right {
    font-size: 20px !important;
}
/*image-text widget*/
button.btn-close{
    background-color:white;
}
.model-left-column{
    text-align:center;
}
    .model-left-column > .widgetHeading {
        font-size:1.25em;
        padding-bottom:2em;
    }
/*end image-text*/
/*Bio Employee*/
.siteLink{
    text-decoration:none;
}
.emp-name-heading-left {
    padding-left: 18% !important;
}
.emp-name {
    padding: 10px 0 5px;
    color: #003263;
    font-size: 24px;
}
.emp-gretting {
    padding: 10px 0 5px;
    color: #003263;
    font-size: 24px;
}
.emp-gretting {
    display: flex;
    gap: 5px;
    justify-content: center;
}

.greeting-text {
    white-space: pre;
}

.greeting-emp--text {
    white-space: pre;
}

    .emp-jobtitle {
        color: #666666;
        font-style: italic;
    }

.emp-email a {
    color: darkslateblue !important;
    text-decoration: none !important;
}
.emp-vcard a {
    color: darkslateblue !important;
    text-decoration: none !important;
}
.emp-vcard a {
    color: darkslateblue !important;
    text-decoration: underline;
}
.emp-phonenumber {
    margin-bottom: 0px;
}

    .emp-phonenumber a {
        color: darkslateblue;
        text-decoration: none;
    }

 .emp-phonenumber a:hover {
       color: #0a58ca;
       text-decoration: underline;
  }

.emp-phonetwo {
    margin-bottom: 0px;
}
.emp-phonetwo a {
        color: darkslateblue;
        text-decoration: none;
 }
.emp-phonetwo a:hover {
            color: #0a58ca;
            text-decoration: underline;
        }
.emp-icon{
    padding:3px;
}
.emp-image {
    max-width: 100%;
    height: 240px;
}

.emp-details {
    padding: 20px 20px 20px 20px;
}

.emp-biotext {
    margin-top: 10px;
    font-family: none;
    
}
.emp-image-align-left {
    float: left;
}

.emp-image-align-right {
    float: right;
}
    /* Video*/
    .video {
    width: auto;
    height: auto;
    margin-top: 10px;
}
/*In Page Navigation*/
.inpage-nav li {
    text-decoration: none !important;
    color: darkslateblue
}
.inpage-nav li:hover {
        text-decoration: none !important;
    }

.inpage-nav a:hover {
    text-decoration: none !important;
}

.inpage-heading1 {
    color: slateblue;
    padding: 10px 10px 10px 10px;
}
/*end Inpage navigation*/
.wdg-free-text-desc {
    padding: 5px 15px 5px 15px;
}
/*Banner*/

.banner-image img {
    width: 100%;
}

.banner-image {
    width: 100%;
    height: auto;
    display: block;
}

.banner-section {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-heading {
    display: flex;
    justify-content: center;
    padding: 5px 5px 5px 5px;
}

.banner-subheading {
    display: flex;
    justify-content: center;
    padding: 5px 5px 5px 5px;
}

.banner-link {
    display: flex;
    justify-content: center;
    padding: 5px 5px 5px 5px;
}

.banner-data {
    position: absolute;
    color: white;
}

.banner-description {
    padding: 10px 10px 10px 10px;
    justify-content: center;
}

.wdg-free-text-desc {
    padding: 5px 15px 5px 15px;
}
/*naw Carousel*/
@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1, 1);
    }

    to {
        -webkit-transform: scale(1.5, 1.5);
    }
}

@keyframes zoom {
    from {
        transform: scale(1, 1);
    }

    to {
        transform: scale(1.5, 1.5);
    }
}

.nawcarousel .carousel-item > img {
    -webkit-animation: zoom 20s;
    animation: zoom 20s;
}

.nawcarousel .carousel-item btn, .carousel-item btn {
    background-color: #41648A;
}

/*end naw Carousel*/

/*Internal banner zoom*/
.internal-banner > img {
    -webkit-animation: zoom 30s;
    animation: zoom 30s;
}

@keyframes zoom {
    0% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(1.5, 1.5);
    }

    100% {
        transform: scale(1, 1);
    }
}
/*end internal banner zoom*/

/*Custom table form component*/

input[type=radio] {
    border-radius: 50%;
    height: 20px;
    width: 20px;
    flex: 0 0 20px;
    box-sizing: border-box;
    text-align: center;
}

    input[type=radio].form-control {
        appearance: radio;
        -webkit-appearance: radio;
        background-color: #fff3ee !important;
        border-radius: 50%;
        height: 20px;
        width: 20px;
    }

.display-radiobutton {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-right: 15px;
}

    .display-radiobutton label {
        padding: 10px 10px 5px 5px;
    }

.editing-form-control-nested-control {
    display: flex;
    flex-wrap: wrap;
}
input[type=checkbox].form-control {
    appearance: checkbox;
    -webkit-appearance: checkbox;
    background-color: #fff3ee !important;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    flex-shrink: 0;
}
.ktc-checkbox-list {
    display: flex;
    flex-wrap: wrap;
}
.ktc-checkbox {
    padding: 10px 10px 10px 10px;
    display: inline-flex;
}
/*END Custom table form component*/

/*Employee bio page list */
.employee-biolist-section {
    padding: 5px 15px;
}

.emp-list {
    max-width: 365px !important;
    position: relative !important;
    margin-bottom: 20px !important;
    background: #fff !important;
    box-shadow: 0 1px 6px rgba(220, 220, 220, .9) !important;
    border-radius: 5px !important;
    display: inline-block;
    margin: 0 0.5rem;
    animation: flipInX;
    animation-duration: 1s;
}

    .emp-list:hover .team-memberinfo {
        bottom: 30px;
        opacity: 1;
    }

.emp-icons {
    bottom: -100%;
    display: block;
    position: absolute;
    text-align: center;
    transition: all .45s ease-in-out 0s;
    width: 100%;
    z-index: 9
}

.emp_info_department:hover .emp-icons {
    bottom: 12px
}

.emp_info_department a img {
    transition: all .65s ease-in-out 0s
}

.emp_more {
    z-index: 9;
    margin-top: -25px;
    position: absolute;
    top: -25px;
    transition: all .45s ease-in-out 0s;
    width: 100%;
    text-align: center
}

.emp_info_department:hover .emp_more {
    top: 50%;
    transform: rotate(360deg)
}

.emp_more > a {
    margin: auto;
    display: inline-block
}

.emp_info_department:hover .emp-name-job-title {
    left: -238px
}

.emp-name-job-title {
    transition: all .45s ease-in-out 0s
}

.emp_overlay {
    opacity: 1;
    background: rgba(50, 50, 50, .5) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    display: none;
    height: 100%;
    left: 0;
    padding: 0 10px;
    position: absolute;
    width: 100%
}

.emp_info_department:hover .emp_overlay {
    display: block
}

.emp-icons a {
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-block;
    height: 44px;
    text-align: center;
    width: 44px;
    text-decoration:none;
}

    .emp-icons a img {
        padding: 11px 0;
        display: inline-block;
        width: 20px
    }

    .emp-icons a:hover {
        background: #009bd9
    }

.emp_info_department .hover_view {
    filter: none
}

.emp_info_department {
    min-height: 270px
}

    .emp_info_department .hover_view {
        filter: none
    }

.emp-name-job-title {
    transition: all .45s ease-in-out 0s
}

.emp-name-job-title {
    height: auto;
    width: 100%;
    background-color: rgba(36, 35, 35, .5);
    padding-top: 18px;
    text-align: center;
    margin-top: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-bottom: 18px
}

.emp_info_department a img {
    transition: all .65s ease-in-out 0s
}

img.hover_view {
    width: 100%
}

.emp_info_department img {
    display: block
}

.emp-name-job-title .bio-fullname {
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    font-family: 'PT Sans';
    text-transform: uppercase
}

.emp-name-job-title .bio-jobtitle {
    font-size: 14px;
    color: #fff;
    font-family: 'PT Sans'
}

.emp-name-job-title-none .bio-fullname {
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    font-family: 'PT Sans';
    text-transform: uppercase
}

.emp-name-job-title-none .bio-jobtitle {
    font-size: 14px;
    color: #fff;
    font-family: 'PT Sans'
}

.emp-icons {
    bottom: -100%;
    display: block;
    position: absolute;
    text-align: center;
    transition: all .45s ease-in-out 0s;
    width: 100%;
    z-index: 9
}
.emp_overlay {
    opacity: 1;
    background: rgba(50, 50, 50, .5) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    display: none;
    height: 100%;
    left: 0;
    padding: 0 10px;
    position: absolute;
    width: 100%
}

.emp_more {
    z-index: 9;
    margin-top: -25px;
    position: absolute;
    top: -25px;
    transition: all .45s ease-in-out 0s;
    width: 100%;
    text-align: center
}

    .emp_more > a {
        margin: auto;
        display: inline-block;
        text-decoration:none;
    }
.icon-only {
    width: auto;
    float: left;
    text-align: center;
    padding: 5px;
}

.emplist-only a {
    text-decoration: none;
}
 .emplist-only a:hover{
    text-decoration: none;
}
.vcardicon {
    padding:5px 5px;
}
/*end bio page list*/


/*product testimonial widget*/
.productTestimonialWidget {
    padding-bottom: 15px;
}

    .productTestimonialWidget .carousel {
        background-color: #ffffff;
    }

    .productTestimonialWidget .caraousel-heading {
        font-size: unset;
        color: #ffffff;
    }

.testimonial-onecol-content {
    text-align: center;
}

.testimonial-twocol-rowResources .two-colone-desc {
    padding-left: 10px;
}

.testimonial-twocol-rowResources .two-coltwo-desc {
    padding-left: 10px;
}

.productTestimonialWidget .carousel-item img {
    width: unset;
}

.TwoColumn-colone {
    text-align: center;
}
/*end product testimonial widget*/
/*981px – 768px 767px – 481px <= 480px*/
@media only screen and (min-width:768px) and (max-width:981px) {
    .pro {
        text-align: center !important;
    }
    caraousel-heading {
        font-size: 42px
    }

    .caraousel-subheading {
        color: #ffffff ;       
        font-size: 25px;
    }

    .carousel-caption {
        text-align: center;
        padding-bottom: 0px;
    }
    .login {
        font-size: 15px;
        padding-left: 10px;
    }
    .btnlogin {
        font-size: 12px;
    }
    .frogot-pass {
        font-size: 12px;
    }
    .footer-copyright {
        font-size: 11px;
    }
    .footer-navigation {
        font-size: 12px;
    }

    .footer-disclaimer {
        font-size: 11px;
    }
    .emp-name-heading-left {
        text-align:center;
    }

    .employeebioinfo {
        text-align: center;
    }

    .emp-image-align-left {
        width: 100%;
    }

    .emp-image-align-right {
        width: 100%;
    }
}

@media only screen and (min-width:481px) and (max-width:767px) {
    .pro {
        text-align: center !important;
    }
    .caraousel-heading {
        font-size: 36px;
    }
    .carousel .carousel-inner .carousel-item img {
        height: 200px;
    }

    .caraousel-subheading {
        font-size: 25px;
        width: unset;
    }
    .login {
        font-size: 15px;
        padding-left: 10px;
    }
    .btnlogin {
        font-size: 12px;
    }
    .frogot-pass {
        font-size: 12px;
    }
    .footer-copyright {
        font-size: 11px;
    }
    .footer-navigation {
        font-size: 12px;
    }

    .footer-disclaimer {
        font-size: 11px;
    }
    section.wdg-free-text-desc {
        padding: 0px 15px 0px 15px;
        text-align: justify;
    }
    .searchwidget-label {
        text-align: left !important;
    }
    .emp-info {
        text-align:center;
    }
    .emp-name-heading-left {
        text-align: center;
    }
    .employeebioinfo{
        text-align:center;
    }
    .emp-image-align-left {
        width: 100%;
    }

    .emp-image-align-right {
        width:100%;
    }

}

@media only screen and (max-width:480px) {
    .pro {
        text-align: center !important;
    }
    .carousel .carousel-inner .carousel-item img {
        height: 200px;
    }

    .caraousel-heading {
        font-size: 30px;
    }

    .caraousel-subheading {
        font-size: 25px;
        width: unset;
    }
    .login {
        font-size: 15px;
        padding-left: 10px;
    }
    .btnlogin {
        font-size: 12px;
    }

    .frogot-pass {
        font-size: 12px;
        top:0px;        
    }
    .footer-copyright {
        font-size: 11px;
    }
    .footer-navigation {
        font-size: 12px;
    }

    .footer-disclaimer {
        font-size: 11px;
    }
    .form-inline .form-group {
        min-height:65px;
    }
    section.wdg-free-text-desc {
        padding: 0px 15px 0px 15px;
        text-align: justify;
    }
    .footer-links {
        background-color: #002c5f;
        padding: 16px 4px;
    }
    .searchwidget-label {
        text-align: left !important;
    }
    .emp-info {
        text-align: center;
    }
    .emp-name-heading-left {
        text-align: center;
    }

    .employeebioinfo {
        text-align: center;
    }

    .emp-image-align-left {
        width: 100%;
    }

    .emp-image-align-right {
        width: 100%;
    }
    
    }
@media only screen and (min-width: 200px) and (max-width: 360px) {
    .login {
        text-align: center;
    }
}
@media only screen and (min-width: 200px) and (max-width: 480px) {
    .footer-disclaimer {
        font-size: 11px;
        padding: 10px 10px;
    }

    .footer-links {
        background-color: #002c5f;
        padding: 10px 4px;
    }
    .searchwidget-label {
        text-align: left !important;
    }

}
@media only screen and (max-width:576px) {
    .flex-sm-column {
        flex-direction: column !important;
    }
}
.emp_info_department {
    height: auto;
    width: 19.8% ;
    float: left;
    margin-right: 1px;
    margin-bottom: 1px;
    position: relative;
    overflow: hidden
}
.employee-overlay-list-manual .emp_info_department {
    height: auto;
    width: auto;
    float: left;
    margin-right: 1px;
    margin-bottom: 1px;
    position: relative;
    overflow: hidden
}
@media only screen and (min-width:481px) and (max-width:767px) {
    .emp_info_department {
        width: 31.8% ;
        margin-bottom: 1px
    }
}

@media only screen and (min-width: 200px) and (max-width: 360px) {
    .emp_info_department {
        width: 100% ;
    }
}

@media only screen and (min-width: 200px) and (max-width: 480px) {
    .emp_info_department {
        width: 100%;
    }
}

/* Office Widget Styles */

.OfficeWidget iframe {
    width: 100%;
}

.text-center {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .OfficeBio .row .col-md-4 {
        width: 30%;
    }
}

@media only screen and (max-width: 480px) {
    .OfficeBio .row .col-md-4 {
        width: 49%;
    }
}

